<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $_order = $block->getOrder(); ?>
<?php $var = $block->getVarModel();?>
<?php $items = $block->getItems();?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-sales-totals', 'background-color: #ffffff; border-bottom: 1px solid #e5e5e5;'); ?>
        <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-sales-totals', '#e5e5e5'); ?> class="mteditor-bgcolor light-block">
        <td align="center" valign="top" width="100%"class="content-padding-bottom">
            <center>
                <table cellpadding="0" cellspacing="0" width="600" class="w320">
                    <tr>
                        <td class="total-table">
                            <table cellspacing="0" cellpadding="0" width="100%">
                              
                                <tr>
                                    <td class="item-col mobile-row-padding"></td>
                                    <td class="item-col quantity" style="border-bottom: 1px solid #cccccc; width: 163px" width="163"></td>
                                    <td class="item-col price" style="border-bottom: 1px solid #cccccc;  width: 97px" width="97"></td>
                                </tr>
                                <tr>
                                    <td colspan="3" height="15"></td>
                                </tr>

                                <?php echo $block->getTotalsHtml(); ?>

                            </table>
                        </td>
                    </tr>
                </table>
            </center>

        </td>
    </tr>
</table>
